<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<user-workspace application-version="7.0" build-number="275">
<PaletteWorkspace FeatureSet="257" version="2.0">
<OWLWorkspaceBookmark bookmarkdata="workspacedata-is-in-CDATA-section">
<![CDATA[<workspace version="1">
	<dock anchor="top" content="control-bar" is-closed="false">
		<control-bar id="000908A2" origin="5 38" size="1898 44" is-closed="false" app-data="#lt;OWLPaletteLeaf name=#quot;Control Strip#quot; id=#quot;70913#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;30255#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;30256#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;30210#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70936#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11035#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11035#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;67853#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;13737#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;113362#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11089#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70923#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
"/>
    <app-container-control-bar id="0x48a9e250" origin ="0 22" size="768 35" is-closed="false"/>
	</dock>
	<dock anchor="bottom" content="control-bar" is-closed="false"/>
	<dock anchor="left" content="palette toolbar" is-closed="false">
		<toolbar id="0006098E" size-variant="vertical-narrow" is-closed="false" app-data="#lt;OWLPaletteLeaf id=#quot;4353#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
"/>
	</dock>
	<dock anchor="right" content="palette toolbar" is-closed="false">
		<tab-pane mode="icon" preferred-iconic-length="142" layout-mode="auto-flow">
			<tab-group active-palette="0004094E" is-closed="false">
				<palette id="0004094E" is-closed="false" preferred-unconstrained-size="207 300" preferred-constrained-size="207 115" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Index#quot; id=#quot;78081#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00030782" is-closed="false">
				<palette id="00030782" is-closed="false" preferred-unconstrained-size="207 234" preferred-constrained-size="207 132" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;CondTextUI_PanelName#quot; id=#quot;133121#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00050952" is-closed="false">
				<palette id="00050952" is-closed="false" preferred-unconstrained-size="207 279" preferred-constrained-size="207 98" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Hyperlinks#quot; id=#quot;79361#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;HyperlinkPanelOptions sortBy=#quot;0#quot;>
#lt;/HyperlinkPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00050844" is-closed="false">
				<palette id="00050844" is-closed="false" preferred-unconstrained-size="207 157" preferred-constrained-size="207 57" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Bookmark_PanelName#quot; id=#quot;95493#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="0005083A" is-closed="false">
				<palette id="0005083A" is-closed="false" preferred-unconstrained-size="207 189" preferred-constrained-size="207 220" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Pages#quot; id=#quot;6199#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;PagesPanelOptions iconSize=#quot;medium#quot; masterIconSize=#quot;small#quot; pagesOnTop=#quot;false#quot; viewSetting=#quot;1#quot; masterviewSetting=#quot;1#quot; fixedSize=#quot;false#quot; masterFixedSize=#quot;true#quot; pagesThumbnails=#quot;true#quot; mastersThumbnails=#quot;true#quot; showTransparencyIcon=#quot;false#quot; showTransitionsIcon=#quot;true#quot; showRotationIcon=#quot;true#quot; splitterPosition=#quot;60#quot;>
#lt;/PagesPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="000408B4" is-closed="false" preferred-unconstrained-size="207 220" preferred-constrained-size="207 220" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;LinksUIPanel#quot; id=#quot;132609#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; closed=#quot;false#quot;>
#lt;LinksUIPanelOptions rowHeight=#quot;20#quot; secondarySorter=#quot;35940#quot; sorter=#quot;35942#quot; splitterPos=#quot;130#quot; infoPaneHidden=#quot;false#quot; sortAscending=#quot;true#quot; showThumbnail=#quot;true#quot; collapseMultiple=#quot;true#quot; showInfoThumbnail=#quot;false#quot;>
#lt;LinkInfoColumn infoClass=#quot;35940#quot; columnWidth=#quot;125#quot;>#lt;/LinkInfoColumn>
#lt;LinkInfoColumn infoClass=#quot;35944#quot; columnWidth=#quot;16#quot;>#lt;/LinkInfoColumn>
#lt;LinkInfoColumn infoClass=#quot;35942#quot; columnWidth=#quot;25#quot;>#lt;/LinkInfoColumn>
#lt;MoreLinkInfo infoClass=#quot;35940#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35941#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35942#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35943#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35944#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35945#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35949#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35950#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35952#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35953#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35954#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35955#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35956#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35957#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35958#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35959#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35960#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35961#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35962#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35963#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35964#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35965#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35966#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35967#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35968#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35985#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35989#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35990#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35991#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35992#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35993#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;88599#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;88600#quot;>#lt;/MoreLinkInfo>
#lt;/LinksUIPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0004089C" is-closed="false" preferred-unconstrained-size="207 215" preferred-constrained-size="207 215" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;LayerHierPanelName#quot; id=#quot;18464#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;LayerPaneOptions SmallRows=#quot;false#quot;>
#lt;/LayerPaneOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00040898" is-closed="false">
				<palette id="00050840" is-closed="false" current-state="3" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Stroke#quot; id=#quot;11035#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00040898" is-closed="false" preferred-unconstrained-size="207 182" preferred-constrained-size="207 182" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Swatches#quot; id=#quot;16385#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;16496#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;SwatchesPanelOptions displayFilter=#quot;0#quot; colorViewStyle=#quot;16388#quot; gradientViewStyle=#quot;16388#quot; bothViewStyle=#quot;16388#quot;>
#lt;/SwatchesPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="000307A0" is-closed="false">
				<palette id="000307A0" is-closed="false" preferred-unconstrained-size="207 198" preferred-constrained-size="207 218" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;ObjStylesTreeViewPanelName#quot; id=#quot;113153#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0005080C" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;TransparencyPaletteName#quot; id=#quot;67841#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;EffectsPanelOptions effectsTargetsExpanded=#quot;true#quot;>
#lt;/EffectsPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0003079E" is-closed="false">
				<palette id="0003079E" is-closed="false" preferred-unconstrained-size="207 158" preferred-constrained-size="207 178" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Paragraph Styles#quot; id=#quot;8466#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;8478#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0008096C" is-closed="false">
				<palette id="0008096C" is-closed="false" preferred-unconstrained-size="207 96" preferred-constrained-size="207 156" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Named Grids#quot; id=#quot;52762#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="855 351" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00050848" is-closed="false">
				<palette id="00050848" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/Media_PanelName#quot; id=#quot;84268#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="820 427" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00030876" is-closed="false">
				<palette id="00030876" is-closed="false" preferred-unconstrained-size="333 277" preferred-constrained-size="333 277" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kPreflightUIPaletteName#quot; id=#quot;133989#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 524" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="000307A6" is-closed="false">
				<palette id="000307A6" is-closed="false" preferred-unconstrained-size="207 120" preferred-constrained-size="207 120" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Tag_PanelName#quot; id=#quot;78603#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 535" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00030792" is-closed="false">
				<palette id="00030792" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;SP_Story#quot; id=#quot;21249#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="793 457" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00030786" is-closed="false">
				<palette id="00030786" is-closed="false" preferred-unconstrained-size="309 350" preferred-constrained-size="335 251" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;GlyphPanelTitle#quot; id=#quot;53519#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;GlyphPanelOptions gridSize=#quot;32#quot; glyphSortOrder=#quot;UnicodeOrder#quot;>
#lt;/GlyphPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 483" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00050814" is-closed="false">
				<palette id="00050814" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Text Wrap#quot; id=#quot;13583#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 406" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00050824" is-closed="false">
				<palette id="00050824" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/States#quot; id=#quot;83569#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 532" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0005080A" is-closed="false">
				<palette id="0005080A" is-closed="false" preferred-unconstrained-size="207 117" preferred-constrained-size="207 117" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Assignments#quot; id=#quot;104961#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;104964#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00050810" is-closed="false" preferred-unconstrained-size="213 180" preferred-constrained-size="207 217" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Notes#quot; id=#quot;47911#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="000307A8" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Track Changes#quot; id=#quot;42300#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;42320#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;1200#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;1201#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 535" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0004088A" is-closed="false">
				<palette id="0004088A" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Flattening Preview#quot; id=#quot;71956#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00050802" is-closed="false" preferred-unconstrained-size="207 140" preferred-constrained-size="207 114" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Separations Preview#quot; id=#quot;71937#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00030864" is-closed="false" preferred-unconstrained-size="207 140" preferred-constrained-size="207 140" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTrapStyles#quot; id=#quot;68097#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 562" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0003086E" is-closed="false">
				<palette id="0003086E" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Attributes#quot; id=#quot;11031#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 488" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0005084A" is-closed="false">
				<palette id="0005084A" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Align#quot; id=#quot;25871#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00060A8C" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Pathfinder#quot; id=#quot;99625#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 537" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0003087C" is-closed="false">
				<palette id="0003087C" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;DataMergePanelName#quot; id=#quot;108033#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="000308EA" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Script_PanelName#quot; id=#quot;52229#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0003086A" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Script Tag#quot; id=#quot;78850#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 476" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0003078A" is-closed="false">
				<palette id="0003078A" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Paragraph#quot; id=#quot;27162#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;27297#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27250#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27251#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27252#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 451" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00030778" is-closed="false">
				<palette id="00030778" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Character#quot; id=#quot;26901#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;2#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;26983#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26984#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26985#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26986#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26900#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 501" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00030904" is-closed="false">
				<palette id="00030904" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTablePanelTitle#quot; id=#quot;67125#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;67304#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;67305#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00040770" is-closed="false" preferred-unconstrained-size="207 167" preferred-constrained-size="207 167" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;CellStyles#quot; id=#quot;132112#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00040776" is-closed="false" preferred-unconstrained-size="207 167" preferred-constrained-size="207 167" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;TableStyles#quot; id=#quot;132096#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 485" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00030878" is-closed="false">
				<palette id="00030878" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kPageTransitionsPanelName#quot; id=#quot;134194#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 517" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="000408B8" is-closed="false">
				<palette id="000408B8" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Info#quot; id=#quot;89089#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;2#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 535" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00030870" is-closed="false">
				<palette id="00030870" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Transform#quot; id=#quot;30254#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 529" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="00040884" is-closed="false">
				<palette id="00040884" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Gradient#quot; id=#quot;24065#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="860 509" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00050A8A" is-closed="false">
				<palette id="00050A8A" is-closed="false" preferred-unconstrained-size="200 195" preferred-constrained-size="200 150" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kBGUIPanelName#quot; id=#quot;91242#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 475" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="000B0A7C" is-closed="false">
				<palette id="000B0A7C" is-closed="false" preferred-unconstrained-size="207 199" preferred-constrained-size="207 218" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTimingPanelName#quot; id=#quot;135268#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 424" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00030880" is-closed="false">
				<palette id="00030880" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kAnimationUIPanelName#quot; id=#quot;135169#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 514" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="000308A8" is-closed="false">
				<palette id="000308A8" is-closed="false" preferred-unconstrained-size="207 155" preferred-constrained-size="207 155" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kSWFPreviewPanelName#quot; id=#quot;134236#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 525" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00050826" is-closed="false">
				<palette id="00050826" is-closed="false" preferred-unconstrained-size="207 164" preferred-constrained-size="207 164" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/MSOPanel#quot; id=#quot;83611#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 528" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="000809B8" is-closed="false">
				<palette id="000809B8" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Color#quot; id=#quot;29241#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 535" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="00030794" is-closed="false">
				<palette id="00030794" is-closed="false" preferred-unconstrained-size="207 198" preferred-constrained-size="207 198" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Character Styles#quot; id=#quot;8465#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;8474#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
</workspace>
]]>
</OWLWorkspaceBookmark>
</PaletteWorkspace>
<menu-set platform="win" file-version="1" application-version="7.0" build-number="275" name="InDesign Defaults" is-preset="true">
</menu-set>
</user-workspace>
